/* nav Initialising */
#nav { margin: 0; border: 0; padding: 0; list-style: none; display: block; position: relative; z-index: 1001;}
#nav:after, #nav > ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
#nav > a { display: none; margin: 0; border: 0; padding: 0; }
#nav li { position: relative; }
#nav li a { position: relative; display: inline-block; }
#nav li a:active { background-color: #fff !important; }
#nav span:after { width: 0; height: 0; content: ''; vertical-align: middle; display: inline-block; position: relative; }
/* first level */
#nav > ul { float: right;}		/*DO NOT CHANGE */
#nav > ul > li { float: left; } 	/*DO NOT CHANGE */
#nav > ul > li > a { font-size: 16px; padding: 7px 30px; border-left: 1px solid #000000; height: 100%; text-align: center; font-weight: normal; letter-spacing: 2px; text-decoration: none; text-transform: uppercase; }
#nav > ul > li:last-child{ border-right: 1px solid #000000; }
#nav > ul > li:hover > a, #nav > ul:not(:hover) > li.active > a { color: #33cccc; background-color: #fff; }
/* + icon for any sub menu */
#nav > ul > li.has-sub > a { padding-right: 30px; }
#nav > ul > li.has-sub > a:before { 
	position: absolute;
	top: 13px;
	right: 22px;
	display: block;
	width: 1px;
	height: 7px;
	background: #888;
	content: '';
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#nav > ul > li.has-sub:hover > a:before { top: 23px; height: 0; }
#nav > ul > li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 19px;
	width: 7px;
	height: 1px;
	display: block;
	background: #888;
	content: '';
}
/* second level */
#nav li ul { background-color: #fff; display: none; position: absolute; top: 100%; text-align: left; }
#nav li:hover ul { display: block; left: 0; right: 0; }
#nav li ul a {
	padding: 6px 20px;
	width: 160px;
	font-size: 16px;
	text-decoration: none;
	letter-spacing: 1px;
	background: #fff;
	text-align: left;
	text-transform: uppercase;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
#nav ul ul li:first-child > a, #nav ul ul li.first-item > a { border-top: 1px solid #000; }
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
	color: #fff;
	background-color: #33cccc;
}





/* Screen Size Change */
@media only screen and (max-width: 1280px) {


	
}

@media only screen and (max-width: 1024px) {
	
	#nav > ul > li > a {
		font-size: 14px;
		padding: 7px 20px;
	}

	#nav li ul a {
		font-size: 14px;
		padding: 7px 10px;
		width: 130px;
	}

}

@media only screen and (max-width: 800px) {

	#nav > ul > li > a {
		font-size: 12px;
		padding: 7px 20px;
	}

	#nav li ul a {
		font-size: 12px;
		padding: 7px 10px;
		width: 120px;
	}
	
}

@media only screen and (max-width: 600px) {

	/* Menu Icon: Show & Hide */
	#nav {
		position: relative;
		top: auto;
		left: 50%;
		right: 50%;
	}
	#nav > a {
		width: 3.125em; /* 50 */
		height: 3.125em; /* 50 */
		text-align: left;
		text-indent: -9999px;
		background-color: #33cccc;
		position: relative;
	}
	#nav > a:before, #nav > a:after {
		position: absolute;
		border: 2px solid #fff;
		top: 35%;
		left: 25%;
		right: 25%;
		content: '';
	}	
	#nav > a:after {
		top: 60%;
	}
	#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
		display: block;
	}

/* first level */
#nav > ul { width: 100%; display:none; }
#nav > ul > li { width: 100%;}
#nav > ul > li > a { font-size: 16px; padding: 7px 30px; border-left: 1px solid #000000; height: 100%; text-align: center; font-weight: normal; letter-spacing: 2px; text-decoration: none; text-transform: uppercase; }
#nav > ul > li:last-child{ border-right: 0; }
#nav > ul > li:hover > a, #nav > ul:not(:hover) > li.active > a { color: #33cccc; background-color: #fff; }
/* + icon for any sub menu */
#nav > ul > li.has-sub > a { padding-right: 30px;  }
#nav > ul > li.has-sub > a:before { 
	position: absolute;
	top: 13px;
	right: 22px;
	display: block;
	width: 1px;
	height: 7px;
	background: #888;
	content: '';
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#nav > ul > li.has-sub:hover > a:before { top: 23px; height: 0; }
#nav > ul > li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 19px;
	width: 7px;
	height: 1px;
	display: block;
	background: #888;
	content: '';
}



	
}

